name: "eldritch tentacle segment"
glyph: {char: "*", colour: colour_undef}
flags: [flies, see_invis, stationary, no_exp_gain, no_poly_to, no_threat, peripheral]
resists: {elec: 3, fire: 3, cold: 3, acid: 3}
genus: eldritch_tentacle
holiness: [nonliving]
will: invuln
attacks:
hd: 16
hp_10x: 1200
ac: 13
ev: 0
intelligence: animal
habitat: amphibious
speed: 12
size: giant
shape: misc
tile: program_bug
